*{
 background-color: #EEE;   
}

.sidebar {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

.tool {
    opacity: 0.5;
    transition: 0.3s;
}
.tool:hover {
    opacity: 1;
}

input[type=submit] {
    background-color: teal;
    color: white;
    border-radius: 5px;
}

input[type=submit]:hover {
box-shadow: 2px 2px #888888;
}

.grid-container {
  display: grid;
  grid-template-columns: 20% auto%;
  grid-gap: 5px;
  margin-right: 20px;

}

.grid-container > div {

  text-align: center;

}

.indexcreate {

    color:red;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
    grid-column: 1;
    grid-row: 1 ;
  margin-left: 30%;
  margin-right: 40%;
  padding: 20px;
      text-align: left;
      max-width: 100%;

}

.item0 {
        width: 300px;
    color: teal;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
    grid-column: 1;
    grid-row: 1 / span 1;
  padding: 10px;

}

.item1 {
    width: 300px;
    color:blue;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
grid-column: 1;
  grid-row: 2 / span 2;
    text-align: left;
    padding: 10px;

}

a {
    color: blue;
}

.item2 {

    color:red;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
    grid-column: 2;
    grid-row: 1 / span 4;
  margin: 10px;
  padding: 20px;
      text-align: left;
      max-width: 100%;

}

.item3 {
    color: teal;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
grid-column: 1;
  grid-row: 3 / span 1;
  padding: 20px;
}

.item4 {
color: teal;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
    grid-column: 2;
    grid-row: 1 / span 1;
  padding: 10px;
}

.item5 {
color: teal;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
    grid-column: 1;
    grid-row: 3 / span 1;
  padding: 10px;
}

.item6 {
    
    color: teal;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
    grid-column: 2;
    grid-row: 2 / span 1;
  padding: 10px;

}

.item7 {
    
        color: teal;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 25px;
    grid-column: 1;
    grid-row: 1 / span 2;
  padding: 10px;
    
}



.list {
          text-align: left;
}